.reloj{
	width: 300px;
	height: 300px;
	background-color: #ccc;
	margin:20px auto;
	position: relative;
	background-image: url(../esfera.jpg);
	background-size: cover;

}
.minutero{
	position: absolute;
	top:40px;
	left: 149px;
	width: 2px;
	height: 110px;
	z-index: 2;
	background-color: black;
	

	transform-origin: bottom; 
}
.horario{
	position: absolute;
	top:60px;
	left: 148px;
	width: 4px;
	height: 90px;
	z-index: 1;
	background-color: black;
	
	transform-origin:bottom; 
}


.segundero{
	position: absolute;
	top:20px;
	left: 149px;
	width: 2px;
	height: 130px;
	z-index: 3;
	background-color: red;

	transform-origin: bottom; 

}

.circulo{
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background-color: black;
	left: 145px;
	top: 145px;
	z-index: 100;
	position: absolute;
}

